/*
 File.strings
 DrCleaner2
 
 Created by user on 14/08/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */


// error message for different RET
"ret.201.message" = "시스템 오류";
"ret.210.message" = "라이선스 만료됨";
"ret.211.message" = "라이선스 키 제한 초과";
"ret.214.message" = "서비스 중단";
"ret.410.message" = "잘못된 라이선스 키";
"ret.411.message" = "잘못된 매개 변수";
"ret.500.message" = "연결 실패";

"ret.201.informativeMessage" = "시스템을 유지 관리하는 중이어서 서버에 액세스할 수 없습니다. 나중에 다시 시도하거나, 도움이 필요한 경우 [지원 센터에 문의]를 클릭하십시오.";
"ret.210.informativeMessage" = "이 라이선스는 만료되었습니다. 라이선스를 갱신하고 다시 시도하십시오.";
"ret.211.informativeMessage" = "이 라이선스 키를 사용하여 활성화한 장치 수가 최대값을 초과했습니다. 도움이 필요한 경우 기술 지원 부서에 문의하십시오.";
"ret.214.informativeMessage" = "죄송합니다.이 제품은 더 이상 지원되지 않습니다. 도움이 필요한 경우 기술 지원 부서에 문의하십시오.";
"ret.410.informativeMessage" = "이는 Cleaner One Pro에 유효한 라이선스 키가 아닙니다. 유효한 라이선스 키를 입력하고 다시 시도하십시오.";
"ret.411.informativeMessage" = "활성화 프로세스 도중 오류가 발생했습니다. 도움이 필요한 경우 기술 지원 부서에 문의하십시오.";
"ret.500.informativeMessage" = "라이선스 유효성을 검사하기 위해 서버에 연결할 수 없습니다. 네트워크를 확인하고 다시 시도하십시오.";

"ret.211.noti.informativeMessage" = "이 라이선스 키를 사용하여 활성화한 장치 수가 최대값을 초과했습니다.";
"ret.214.noti.informativeMessage" = "죄송합니다.이 제품은 더 이상 지원되지 않습니다.";

// menu
"menu.checkUpdates" = "업데이트 확인...";
"menu.activationInfo" = "활성화 정보";
"menu.activate" = "활성화…";

// activate fail
"active.failed.tryAgain" = "다시 시도";


// activate view
"activate.button.activate" = "활성화";
"activate.button.quit" = "끝내기";
"activate.button.contactSupport" = "지원 센터에 문의";
"activate.text.licenseDes" = "활성화를 클릭하면 라이센스 계약의 약관을 준수하는 것에 동의하게 됩니다.";
"activate.text.licenseLink" = "라이센스 계약의";

// activate success
"activate.success.doneBtn" = "완료";
"activate.success.title" = "활성화 성공";
"activate.success.description" = "%@을(를) 구매해 주셔서 감사합니다. 이제 사용하실 수 있습니다!";

// Invalid SN alert
"invalid.alert.button" = "확인";
"invalid.alert.title" = "잘못된 입력";
"invalid.alert.message" = "활성화 코드 또는 전자 메일 주소가 잘못되었습니다. 올바른 정보를 입력하고 다시 시도하십시오.";

// activation info
"activation.deactivate.button" = "라이선스 비활성화";
"activation.deactivate.username" = "사용자 이름:";
"activation.deactivate.license" = "라이선스 키:";
"activation.deactivate.email" = "전자 메일:";

"activation.alert.firstbutton" = "비활성화";
"activation.alert.secondbutton" = "취소";
"activation.alert.title" = "라이선스 비활성화";
"activation.alert.message" = "라이선스를 비활성화하는 경우, 다시 활성화하려면 라이선스 키 및 전자 메일 주소를 다시 입력해야 합니다.";

"activation.info.title" = "활성화 정보";
"activation.info.licensekey" = "라이선스 키";
"activation.info.email" = "전자 메일";
"activation.info.computername" = "장치 이름";
"activation.info.expireddate" = "만료 날짜";
"activation.info.neverexpired" = "사용 기간 제한 없음";
"activation.info.expired.description" = "*구매한 라이선스 키가 만료되었습니다. %@의 고급 정리 기능을 계속 사용하려면 먼저 라이선스를 갱신한 다음 다시 활성화하여 업그레이드를 완료하십시오.";
"activation.reactivatelicense.button" = "라이선스 다시 활성화";
"activation.reactivate.button" = "다시 활성화";
"activation.renew.button" = "갱신";

// license agreement
"licenseAgreement.title" = "Cleaner One Pro 라이센스 계약";
